Wordpress in neuer Version verfügbar

26. November 2008, 13:48
posten

EntwicklerInnen haben Weblog-Software aktualisiert und schließen Sicherheitslücken

Die EntwicklerInnen von Wordpress haben eine neue Version ihrer gleichnamigen Weblog-Software zum Download bereitgestellt. Mit der neuen Wordpress-Version 2.6.5 haben die EntwicklerInnen eine Cross-Site-Scripting-Schwachstelle (XSS) und drei nicht sicherheitsrelevante Fehler beseitigt.

Verwechslungsgefahr

Die XSS-Lücke lässt sich lnur auf IP-basierten virtuellen Servern mit Apache 2.x ausnutzen. Es sollen daher relativ wenige AnwenderInnen betroffen sein. Die Wordpress-EntwicklerInnen haben die Versionsnummer 2.6.4 absichtlich übersprungen, um die Verwechslungsgefahr mit der gefälschten Version 2.6.4 zu vermeiden. Diese wurde von BetrügerInnen vor einiger Zeit in Umlauf gebracht.(red)

Share if you care.